<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_yT72wstuEeuyTP8cIATUrg" id="_yT72wctuEeuyTP8cIATUrg" label="Date_Low_Frequency_Table" purpose="evaluates the less frequent records" description="counts the number of records for each distinct record according to day" version="0.1" statusCode="development" item="_yT72xMtuEeuyTP8cIATUrg" displayName="Date Low Frequency Table">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_yUFnwMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yUFnwctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yUFnwstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:24.828+0000"/>
    <additionalProperties xmi:id="_yUFnw8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yUFnxMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yUFnxctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:24.828+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_yT72w8tuEeuyTP8cIATUrg" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_yT72xMtuEeuyTP8cIATUrg" property="_yT72wstuEeuyTP8cIATUrg" state="_yT72w8tuEeuyTP8cIATUrg" filename="Date_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Date_Low_Frequency_Table_0.1.definition#_hraIljE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
